/*--------------------------------------------------------------------------*/
  #cklogo img {
    height: 100px;
    margin-top: 0px;
  } 

  .header-wrap {
    background-color: #032354;
    border-top: 5px solid #032354;  
    border-bottom: 5px solid #032354;
    margin-bottom: 4px;
  }

  .ck-top span {
    color: white;
    padding-left: 10px;
  }

  .main-menu {
    margin-top: -5px;
    float: right;
    background: #032354;
  }

  .main-menu ul li a {
    font-family: 'pt_sansregular';
    color: #fff;
    font-size: 16px;
    display: block;
    text-decoration: none;
    padding: 20px 10px;
    text-transform: uppercase;

    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }

  .main-menu ul li:hover > a {
    color: #032354;
    background-color: white;
  }

  .ckmarg {
    color: white;
    font-weight: normal;
  }


  .heading_blue {  
    background: #032354;
    color: white;   
  }

  .heading_blue:after {   
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #032354;  
  }

  h1, h2, h3, h4 {
    color: #032354 !important;  
  }

  h3.title, h3.ck-email2 {
    color: white !important;
  }

  #body_content #content_row #right_panel .apt_feedback_section .apt_title {
    font-size: 19px;
    color: #0076c0;
    font-weight: bold;
    margin-bottom: 10px;
  }

  #right_panel {
    display: none;
  }
/*--------------------------------------------------------------------------*/